.mxone-comment__form {
    position:relative;
    margin-bottom:20px;
}

.mxone-comment__form .comment_content {
    margin-bottom:20px;
}

.mxone-comment__form .submit-box {
    float:right;
}

.mxone-comment__item {
    position:relative;
    padding:15px 0 15px 60px;
}

.mxone-comment__item.active {
    margin-top:10px;
    padding:15px 0 0 60px;
}

.mxone-comment__item .avatar {
    position:absolute;
    top:15px;
    left:0;
}

.mxone-comment__item .avatar img {
    width:50px;
    height:50px;
    border-radius:50%;
}

.mxone-comment__item .comment-head .title {
    margin:0;
}

.mxone-comment__item .comment-cont {
    margin-bottom:10px;
    line-height:25px;
}

.mxone-comment__item .comment-foot a {
    display:inline-block;
    font-size:12px;
}

.mxone-comment__item .mxone-comment__form {
    margin-top:10px;
    margin-bottom:0;
}

textarea.form-control {
    height:auto;
}

.form-control {
    display:block;
    width:100%;
    height:30px;
    font-size:12px;
    line-height:25px;
    border-radius:4px;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background-color:#F5F5F5;
    color:#999;
    border:1px solid #EEE;
    padding:10px;
}

.pull-right {
    float:right!important;
}

.btn {
    display:inline-block;
    font-size:12px;
    border-radius:4px;
    padding:4px 30px;
}

.btn-primary {
    background-color:#25252b;
    border:1px solid #25252b;
    color:#FFF;
}

h4 {
    font-size:16px;
    line-height:22px;
}

.font-12 {
    font-size:12px;
}

.text-muted {
    color:#999;
}

p {
    margin:0 0 10px;
}

.split-line {
    display:inline-block;
    margin-left:12px;
    margin-right:12px;
    width:1px;
    height:14px;
    vertical-align:-2px;
    background-color:#EEE;
}

.text-red {
    color:red;
}

.top-line:before {
    border-top:1px solid #EEE;
}

.top-line:before,.top-line-dot:before {
    content:" ";
    position:absolute;
    left:0;
    top:0;
    right:0;
    width:100%;
    height:1px;
}

.nomore,.nomore:hover {
    background:none;
}

@media(max-width:767px){
    .mxone-comment__form .submit-box {
        float:none;
    }

    .mxone-comment__item {
        position:relative;
        padding:10px 0 10px 40px;
    }

    .mxone-comment__item.active {
        margin-top:5px;
        padding:15px 0 0 40px;
    }

    .mxone-comment__item .avatar {
        top:10px;
    }

    .mxone-comment__item .avatar img {
        width:30px;
        height:30px;
    }
}